img{max-width: 100%;}
header {
	position: relative;
	background: url(../images/ibodybg.png) top right no-repeat
}
header h1 {
	padding: 15px 0 0 80px;
	font-size: 22px;
	font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif;
}
header h2 {
	margin: 20px 80px;
	color: #8e8d8d
}
/* logo */
.logo {
	background: url(../images/logo.png) no-repeat #000 center;
	width: 145px;
	height: 145px;
	border-radius: 50%;
	position: absolute;
	left: -72px;
	top: 40px;
	box-shadow: 0px 2px 2px #414141;
}
.logo:hover {
	background: url(../images/home.png) no-repeat #000 center;
}
.logo a {
	width: 100%;
	height: 100%;
	display: block
}
/* 导航 */
nav {
	background: rgba(0,0,0,0.8);
	height: 48px;
	line-height: 48px;
	padding-left: 80px;
filter: progid:DXImageTransform.Microsoft.gradient(gradientType = 0, startColorstr = #3333333, endColorstr = #3333333);
}/* 兼容IE6 透明 */
nav a {
	display: inline-block;
	font-size: 18px;
	font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif;
	color: #FFF;
	padding: 0 20px;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
nav a:hover {
	background: #e41635;
}
#topnav_current {
	background: #e41635
}/* 高亮选中颜色 */